Nee, den betreffenden Hotfix ausführen und falls der mit der bekannten Fehlermeldung sich nicht installieren läßt die install.cab stattdessen ausführen. (das ist nämlich jeweilds der ZULETZT gestartete hofix
Viel Spass